summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wendler <polynomial-c@gentoo.org>2018-03-17 22:40:36 +0100
committerLars Wendler <polynomial-c@gentoo.org>2018-03-17 22:40:36 +0100
commit828839438c00f89aa126277267af8a971b7ded70 (patch)
tree1fecb50960ea3a213a21545f439172191dd38708 /sys-devel/autoconf-archive
parentRevert "sys-devel/autoconf-archive: Removed old." (diff)
downloadgentoo-828839438c00f89aa126277267af8a971b7ded70.tar.gz
gentoo-828839438c00f89aa126277267af8a971b7ded70.tar.bz2
gentoo-828839438c00f89aa126277267af8a971b7ded70.zip
sys-devel/autoconf-archive: Bump to version 2018.03.13
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Diffstat (limited to 'sys-devel/autoconf-archive')
-rw-r--r--sys-devel/autoconf-archive/Manifest1
-rw-r--r--sys-devel/autoconf-archive/autoconf-archive-2018.03.13.ebuild23
2 files changed, 24 insertions, 0 deletions
diff --git a/sys-devel/autoconf-archive/Manifest b/sys-devel/autoconf-archive/Manifest
index 1df8d0f4636..2e228e1f72a 100644
--- a/sys-devel/autoconf-archive/Manifest
+++ b/sys-devel/autoconf-archive/Manifest
@@ -2,3 +2,4 @@ DIST autoconf-archive-2016.03.20.tar.xz 613612 BLAKE2B be3338572abc671ddbccf9bb6
DIST autoconf-archive-2016.09.16.tar.xz 624536 BLAKE2B 387901934139d2a9ddd4373c3ea923c6eead51e5798bbd24b2f69653e1a552eab1f76c630f6e4da55c8ac6ed974eaf820299b6a6e62616bff427dc25b5bd87b5 SHA512 968fe6c274cfa804526b571c5c9e83e882103c8bfe52741c421bad0f216dd80c0de959db33b8e26d75ca11096b9f36f7d00468d7a6de400920b9a2eacfb91495
DIST autoconf-archive-2017.03.21.tar.xz 633132 BLAKE2B d2dd681a3b8c30fe50ae70e8c938e6c235e2747475abc7bba62dc1836f9ca49733935ec5372d2497d6dcef43dbf306a5b53604cb300e24915d43c9fbb5a62b05 SHA512 826233fcdd0cb5a1fe18bd52477e3a8afcaf8719ea376b3be0864df6b481f0fef8fd8083485b1565a14c13ad64dbc0ae93149a62e16da9a4d24db8063120cc3a
DIST autoconf-archive-2017.09.28.tar.xz 645388 BLAKE2B b7b62d30ddde199d0f1a61bb78c50f932ff4e66a57bc318f8dc096f506ab81c3308d389690fdf495c4b9cf405b0139126aea8f4cb3219ed8e94c9c0d707ad065 SHA512 2aa271fdd67fa3caf20e07eb8332d88f7008eefe1df447980d42cb2104313d99947b94ffdb0f6f4b4c8156cfc73d9e0b6c27a5f133c6b73787ef641d9951be90
+DIST autoconf-archive-2018.03.13.tar.xz 649496 BLAKE2B a69c381d734aa41337b8af783196f13e7aa49d936289df237c56a9be7662cd2b766ac42fa10f4cd46feac3998a12c49745d994c5df95b5dd449646dae300a8f8 SHA512 301832a02b1913dd46cc34f6479264b37032d78457b2df526f0aafc752996972ca9c74fdae68fbe0f490268019c45329d564f263cbaff30203bbb4b4a8d5ad5f
diff --git a/sys-devel/autoconf-archive/autoconf-archive-2018.03.13.ebuild b/sys-devel/autoconf-archive/autoconf-archive-2018.03.13.ebuild
new file mode 100644
index 00000000000..babf002fe87
--- /dev/null
+++ b/sys-devel/autoconf-archive/autoconf-archive-2018.03.13.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="6"
+
+DESCRIPTION="GNU Autoconf Macro Archive"
+HOMEPAGE="https://www.gnu.org/software/autoconf-archive/"
+SRC_URI="mirror://gnu/${PN}/${P}.tar.xz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~x86-solaris ~amd64-fbsd"
+IUSE=""
+
+# File collisions. #540246
+RDEPEND="!=gnome-base/gnome-common-3.14.0
+ !>=gnome-base/gnome-common-3.14.0-r1[-autoconf-archive(+)]"
+DEPEND=""
+
+src_install() {
+ default
+ rm -r "${ED}/usr/share/${PN}" || die
+}